package swing.layout;

public class WypiszDostepneStyle {
	public static void main(String[] args) {
		System.out.println("Oto dostępne style dla Swinga:");
		for(javax.swing.UIManager.LookAndFeelInfo info : javax.swing.UIManager.getInstalledLookAndFeels()) {
            System.out.println(" * " + info.getName());
		}
	}
}
